Qwt User's Guide 6.1.3

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - c -

- Cache : QwtSymbol
- CachePolicy : QwtPlotRasterItem
- cachePolicy() : QwtPlotRasterItem , QwtSymbol
- CachePolicy : QwtSymbol
- CandleStick : QwtPlotTradingCurve
- canvas() : QwtPlot , QwtPlotMagnifier , QwtPlotPanner , QwtPlotPicker , QwtPlotRescaler
- canvasBackground() : QwtPlot
- CanvasFocusIndicator : QwtPlotCanvas
- canvasMap() : QwtPlot
- canvasMargin() : QwtPlotLayout
- canvasRect() : QwtPlotLayout
- canvasResizeEvent() : QwtPlotRescaler
- ceil() : QwtDate
- ceilEps() : QwtScaleArithmetic
- center() : QwtRoundScaleDraw
- changed() : QwtPicker
- changeEvent() : QwtDial , QwtKnob , QwtSlider , QwtThermo
- ChartStyle : QwtPlotMultiBarChart
- Checkable : QwtLegendData
- checked() : QwtLegend , QwtLegendLabel
- chunkSize() : QwtWeedingCurveFitter
- clear() : QwtTextLabel
- clearLegend() : QwtPlotLegendItem
- Clickable : QwtLegendData
- clicked() : QwtLegend , QwtLegendLabel
- clipCircle() : QwtClipper
- ClipPoints : QwtPlotSpectroCurve
- clipPolygon() : QwtClipper
- clipPolygonF() : QwtClipper
- ClipPolygons : QwtPlotCurve , QwtPlotIntervalCurve , QwtPlotShapeItem
- clipRegion() : QwtPlotDirectPainter
- ClipSymbol : QwtPlotIntervalCurve
- ClipSymbols : QwtPlotTradingCurve
- close : QwtOHLCSample
- closePolyline() : QwtPlotCurve
- closestPoint() : QwtPlotCurve
- coefficientsA() : QwtSpline
- coefficientsB() : QwtSpline
- coefficientsC() : QwtSpline
- color() : QwtAlphaColorMap , QwtColorMap , QwtText
- color1() : QwtLinearColorMap
- color2() : QwtLinearColorMap
- colorBarInterval() : QwtScaleWidget
- colorBarRect() : QwtScaleWidget
- colorBarWidth() : QwtScaleWidget
- colorIndex() : QwtColorMap , QwtLinearColorMap
- colorMap() : QwtPlotSpectroCurve , QwtPlotSpectrogram , QwtScaleWidget , QwtThermo
- colorRange() : QwtPlotSpectroCurve
- colorStops() : QwtLinearColorMap
- colorTable() : QwtColorMap
- columnRect() : QwtPlotHistogram
- Columns : QwtPlotHistogram
- columnsForWidth() : QwtDynGridLayout
- Command : QwtPickerMachine
- commands() : QwtGraphic
- ConrecFlag : QwtRasterData
- ConrecFlags : QwtRasterData
- contains() : QwtInterval , QwtScaleDiv , QwtScaleEngine
- contentsMask() : QwtPanner , QwtPlotPanner
- contentsWidget() : QwtLegend
- contourLevels() : QwtPlotSpectrogram
- contourLines() : QwtRasterData
- ContourLines : QwtRasterData
- ContourMode : QwtPlotSpectrogram
- contourPen() : QwtPlotSpectrogram
- contourRasterSize() : QwtPlotSpectrogram
- controlPointRect() : QwtGraphic
- copy() : QwtLogTransform , QwtNullTransform , QwtPowerTransform , QwtTransform
- CopyAlphaMask : QwtWidgetOverlay
- CopyBackingStore : QwtPlotDirectPainter
- count() : QwtDynGridLayout
- createWidget() : QwtLegend
- Cross : QwtPlotMarker , QwtSymbol
- CrossRubberBand : QwtPicker
- cursor() : QwtPanner
- CurveAttribute : QwtPlotCurve
- CurveAttributes : QwtPlotCurve
- curveFitter() : QwtPlotCurve
- CurveStyle : QwtPlotCurve , QwtPlotIntervalCurve
- QwtColorMap() : QwtColorMap
- QwtColumnRect() : QwtColumnRect
- QwtColumnSymbol() : QwtColumnSymbol
- QwtCompass() : QwtCompass
- QwtCompassMagnetNeedle() : QwtCompassMagnetNeedle
- QwtCompassScaleDraw() : QwtCompassScaleDraw
- QwtCompassWindArrow() : QwtCompassWindArrow
- QwtCounter() : QwtCounter
- QwtCPointerData() : QwtCPointerData
- QwtCurveFitter() : QwtCurveFitter